<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net8.0-windows</TargetFramework>
    <RootNamespace>Typisiertes_DataSet</RootNamespace>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <UseWPF>true</UseWPF>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Data.SqlClient" Version="5.2.2" />
  </ItemGroup>

  <ItemGroup>
    <Compile Update="CustOrd.Designer.cs">
      <DesignTime>True</DesignTime>
      <AutoGen>True</AutoGen>
      <DependentUpon>CustOrd.xsd</DependentUpon>
    </Compile>
  </ItemGroup>

  <ItemGroup>
    <None Update="CustOrd.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>CustOrd.Designer.cs</LastGenOutput>
    </None>
  </ItemGroup>

</Project>
